Subject: [6lo] Last Call review of: draft-ietf-roll-turnon-rfc8138

From: "Chakrabarti, Samita" <[email-masked]>
Date: Thu, 30 Jul 2020 11:07:19 -0400

FYI:
https://datatracker.ietf.org/doc/draft-ietf-roll-turnon-rfc8138/    is at
last call review.

Please provide feedback(if any) from 6lowpan  deployment point of view.
(before Aug 15, 2020)
I have requested Carles to kindly perform the IOT-DIR review.
Thanks,
-Samita